Comment 2 for bug 597212

I have found that the update-python-modules not works with .public files.
In the man pages is karmic the first version of update-python-modules that can work with .public files. See
Karmic: http://manpages.ubuntu.com/manpages/karmic/en/man8/update-python-modules.8.html
Jaunty: http://manpages.ubuntu.com/manpages/jaunty/en/man8/update-python-modules.8.html